/*Верхнее меню */
.header-menu-line {
    font-size: 12px;
    background-color:#434343; 
}
.header-menu li a {
    transition: 0.2s;
}
.header-menu li a:hover, .header-menu .active a {
    background: #111;
}
.header-menu li a, .dropdown-header-menu > a {
    margin-left: 0;
}
.header-menu li a.timing_work {
    background: #00a65a;
    border-radius: 0;
    margin: 0 1px;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}
.header-menu li a.timing_work:hover {
    background: #029150;
    text-shadow: none;
}
.header-menu li a.timing_new {
    background: #42aaff;
    border-radius: 0;
    margin: 0 1px;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}
.header-menu li a.timing_new:hover {
    background: #319ef7;
    text-shadow: none;
}
.header-menu li a.timing_all {
    background: #959595;
    border-radius: 0;
    margin: 0 1px;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}
.header-menu li a.timing_all:hover {
    background: #878787;
    text-shadow: none;
}
.header-menu-line .dropdown .dropdown-item {
    font-size: 12px;
}
.header-menu-line .dropdown .nav-link:hover,
.header-menu-line .dropdown .nav-link:focus {
    color: #fff !important;
    background: #111;
}
.header-menu__bell a {
    padding-left: 5px;
    padding-right: 5px;
    display: block;
}
.header-menu-line .header-menu__bell > .btn {
    padding-left: 5px;
    padding-right: 5px;
}
.header-menu__bell .fa {
    font-size: 16px;
}

.filter-rework input[type="text"],
.filter-rework input[type="tel"],
.filter-rework input[type="email"],
.filter-rework textarea, 
.filter-rework select {
    border: 1px solid #aaa;
    border-radius: 3px; 
}

/* Меню на странице клиентов */
.filter-clients {
    display: grid;
    grid-template-columns: 220px 450px 200px 20px 1fr;
    gap: 10px;
}

/* Новый фильтр на странице переводчиков 25-01-2023 */
.worker-translator {
    display: grid;
    /*grid-template-columns: 420px 210px 460px 420px 160px 1fr;
    gap: 10px;
    background: #f4f4f4;
    padding: 10px 10px 5px 10px;
    margin-bottom: 10px;*/
}
.worker-translator .help-block {
    margin: 0;
}
.worker-translator .input-group-prepend {
    height: 32px;
}
.worker-translator .input-group-prepend .input-group-text {
    background-color: #f4f4f4;
    border: 1px solid #aaaaaa;
    background: #f4f4f4;
    color: #b7b7b7;
    font-size: 12px;
    text-align: center;
}
.worker-translator .input-group {
    display: flex !important;
    flex-wrap: nowrap !important;
}
.worker-translator .input-group .form-control {
    height: 32px;
    border-radius: 0 3px 3px 0 !important;
    border: 1px solid #aaaaaa;
}
.worker-translator .input-group .form-group {
    width: 100%;
    border-radius: 0 3px 3px 0 !important;
    margin-bottom: 5px;
}
.filter_programs {
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 10px;
}
.filter_programs .field-workersearch-worker_rating .select2 {
    width: 92% !important;
}
.w-38 {
    width: 38px;
}
.w-50-px {
    width: 50px;
}
.w-65-px {
    width: 65px;
}
.worker-translator .filter-location {
    display: grid;
    grid-template-columns: 70% 30%;
    gap: 10px;
}
.filter-location .tarif-wrap select {
    height: 28px;
    font-size: 14px;
}
.field-workersearch-price_sort {
    display: flex;
    margin-bottom: 0;
}
.workersearch-price_sort label {
    margin-right: 5px;
}
.worker-translator .checkbox_filter-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    margin-bottom: 10px;
}
.worker-translator .f-checkbox-wrap .form-group {
    background: none;
    border: none;
}
.worker-translator .f-btn {
    margin-bottom: 10px;
    height: 32px;
    width: 100%;
    line-height: 28px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
    transition: 0.2s;
}
.worker-translator .f-btn-green {
    background: #7aa600;
}
.worker-translator .f-btn-grey {
    background: #707070;
    text-decoration: none;
}
.worker-translator .f-btn-grey:hover {
    background: #959595;
}
.worker-translator .f-btn-green:hover {
    background: #709508;
}
.worker-translator .checkbox_select {
    background: #e5e5e5;
    border-radius: 3px;
    height: 32px;
    line-height: 28px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.worker-translator .checkbox_select .form-check-input {
    width: 15px;
    height: 15px;
}
.worker-translator .checkbox_select .form-check-inline {
    padding-left: 10px;
}
.button-send-to-trl {
    display: grid;
    grid-template-columns: 64% 30%;
    gap: 10px;
}
.add-translators-options {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.worker-translator .select2-container .select2-selection--single {
    height: 32px;
    border-radius: 4px;
}
.worker-translator .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px;
}
.worker-translator .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 30px;
}
.worker-translator .f-checkbox-wrap {
    height: 22px;
}
.worker-translator .btn-50 {
    height: 32px;
    line-height: 32px;
}
.worker-translator .tarif-wrap {
    display: grid;
    grid-template-columns: 180px 1fr 1fr;
    gap:5px;
}
.worker-translator .tarif-wrap .input-group .form-control {
    border-radius: 4px !important;
}
.worker-translator .price-sort #workersearch-price_sort .label-price-sort {
    height: 32px;
    line-height: 32px;
}
.worker-translator .tarif-wrap .tarif-main-select .form-group .form-control {
    border-radius: 0 4px 4px 0 !important;
}



.filter-rework {
    background: #f4f4f4;
    padding: 10px;
    box-shadow: 0px 12px 12px rgba(0,0,0,0.2);
    margin-bottom: 30px;
    }
.filter-order {
    display: grid;
    grid-template-columns: 230px 230px 160px 200px 100px 100px 120px 1fr 230px 100px;
    gap:10px;
}
.filter-rework .input-wrap {

}
.filter-rework .input-wrap b,
.filter-rework .input-wrap label {
    font-size: 11px;
    color: #959595;
    font-weight: normal;
    margin-bottom: 0;
}
.column-40-60 {
    display: grid;
    grid-template-columns: 40% 60%;

}
.column-50-50 {
    display: grid;
    grid-template-columns: 50% 50%;

}
.filter-rework .btn {
    font-size: 12px;
    border-radius: 4px;
    line-height: 32px;
    padding: 0;
}
.btn {
    transition: 0.2s;
}
.filter-rework .btn-secondary {
    background: #7d7d7d;
}
.filter-rework .btn-green {
    background: #76a61c;
}
.filter-rework .btn-green:hover {
    background: #64920d;
    color: #fff;
}
.filter-rework .btn-secondary:hover {
    background: #686868;
    color: #fff;
}
.p-t-20px {
    padding-top: 20px;
}
.m-t-20px {
    margin-top: 20px;
}
.filter-rework .column-4 {
    display: grid;
    grid-template-columns: 100px 100px 100px 100px;
    gap: 10px;
}
.filter-rework .column-5 {
    display: grid;
    grid-template-columns: repeat(5, 80px);
    gap: 5px;
}
.filter-rework .column-5 .btn-secondary {
    font-size: 11.5px;
}
.filter-rework .btn-arrows button {
    width: 100%;
    height: 32px;
    background: #959595;
    transition: 0.2s;
    color: #fff;
    border-radius: 4px;
    padding: 0;
}
.filter-rework .btn-arrows button:hover {
    background: #707070;
}
.filter-rework .progress-filter {
    margin: 20px 0 10px 0;
}
.filter-contracts {
    display: grid;
    grid-template-columns: 240px 300px 200px 200px;
    gap: 10px;
}
.filter-contracts .select2-container--default .select2-selection--single {
    height: 32px;
}

.filter-translators {
    display: grid;
    grid-template-columns: 190px 350px 350px 140px 126px 210px 160px 1fr;
    gap:15px;
}
.filter-translators .input-wrap .form-group {
    margin-bottom: 0;
}
.filter-translators .input-wrap .help-block {
    margin: 0;
}
.filter-translators .country-city {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:10px;
}
.filter-translators .tarif-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 0.4fr;
    gap: 10px;
}
.filter-translators .price-min-max {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.filter-translators .grid-60-40 {
    display: grid;
    grid-template-columns: 1fr 0.8fr;
    gap:10px;
}
.filter-translators .grid-40-30-30 {
    display: grid;
    grid-template-columns: 0.4fr 0.3fr 0.3fr;
    gap:10px;
}
.filter-rework .f-checkbox-wrap label {
    font-size: 11px;
}
.filter-rework .f-checkbox-wrap label:hover,
.filter-rework .send-checkbox label:hover {
    cursor: pointer;
    color: #6e12e0;
    background: #e5e5e5;
}
.filter-rework .f-checkbox-wrap .form-group {
    margin-bottom: 0;
}
.filter-rework .send-checkbox {
    background: #e5e5e5;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 0 10px;
    border-radius: 4px;
}
.filter-rework .send-checkbox .form-check-inline .form-check-input {
    width: 16px;
    height: 16px;
}
.filter-rework .send-checkbox label {
    font-size: 11px;
}
.filter-rework .add-translators-options {

}

.filter-worcer-crm {
    display: grid;
    grid-template-columns: 1fr 0.7fr 0.7fr 0.7fr 0.7fr 0.7fr 1fr 1fr;
    gap: 10px;
}
.column-50-50 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.column-40-20-40 {
    display: grid;
    grid-template-columns: 0.4fr 0.2fr 0.4fr;
    gap: 10px;
}
@media (max-width: 1600px) { 
    .filter-worcer-crm {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 980px) { 
    .filter-worcer-crm {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 580px) { 
    .filter-worcer-crm {
        grid-template-columns: 1fr;
    }
}
.menu-worker .translator-menu .nav-link {
    transition: 0.2s;
}
.menu-worker .translator-menu .nav-link:hover {
    background: #222;
}
.header-menu__bell {
    padding: 0 15px;
}
.header-menu__bell .circle-sup-alert {

}
.circle-sup-alert {
    display: inline-block;
    height: 18px;
    width: 18px;
    font-size: 10px;
    line-height: 18px;
    border-radius: 50%;
    background-color: #ff6c00;
    margin-left: -8px;
}
.trl-dropdown-photo.navigate {
    background-color: azure;
    border: 1px solid #444;
}
.header-menu-line .navbar-nav .dropdown-menu .dropdown-item {
    font-size: 12px;
}

.header-menu__bell .dropdown-menu {
    /* right: 0 !important; */
    left: auto !important;
}

.filter-rework .vs__selected {
    font-size: 11px;
    border-radius: 3px;
    padding-left: 4px;
    padding-right: 4px;
}
.filter-rework .vs--single .vs__selected {
    font-size: 14px;
}
.filter-rework .vs--single .vs__selected-options {
    font-size: 14px;
}
.filter-rework .vs--single .vs__clear {
    display: none;
}
.filter-rework .vs__dropdown-toggle {
    border-color: #aaa;
}
.filter-rework  .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-radius: 2px;
    font-size: 12px;
}
/* Стили для фильтра на странице Клиентов 13-09-2024 */
.filter-clients {
    display: grid;
    /*grid-template-columns: 1300px 1fr;*/
    grid-template-columns: 1400px 1fr;
    gap: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.filter-clients label {
    font-size: 11px;
    font-weight: normal;
}
.filter-clients .filter-clients_left {
    display: grid;
    /*grid-template-columns: 220px 290px 220px 220px 1fr;*/
    grid-template-columns: 220px 280px  100px 220px 220px 1fr;
    gap: 10px;
}
.filter-clients .filter-clients_right {
    display: flex;
    justify-content: flex-end;
}
.filter-clients .filter-clients_left .client-dropdowns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}
.filter-clients .filter-clients_left .client-date {
    display: grid;
    grid-template-columns: 170px 1fr;
    gap: 10px;
}
.filter-clients .client-filter-arrows {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.filter-clients .client-filter-arrows .btn-arrows {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
}
.filter-clients .client-filter-arrows .btn-arrows button {
    background: #959595;
    color: #fff;
    font-size: 10px;
    transition: 0.2s;
}
.filter-clients .client-filter-arrows .btn-arrows button:hover {
    background: #707070;
}
.filter-clients .checkbox-wrap {
    border-radius: 3px;
    height: 32px;
    padding: 4px 7px 0 7px;
}
.filter-clients .checkbox-wrap_with-bg {
    background: #fff;
    border: 1px solid #959595;
}
.filter-clients .checkbox-wrap .form-check-input {
    width: 14px;
    height: 14px;
}
.filter-clients .manager-send {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.filter-clients .manager-send {
    background: #e5e5e5;
    padding: 0 5px 5px 5px;
}
.mt-22 {
    margin-top: 22px;
}
.mb-22 {
    margin-bottom: 22px;
}
.filter-clients .diagram-sm {
    min-width: 210px;
    max-width: 240px;
}
.progress-sm-line .progress-name {
    display: flex;
    justify-content: space-between;
    font-size: 11px;
    line-height: 16px;
    color: #333;
}
.progress-sm-line .progress-line {
    height: 10px;
    background: #d7b88e;
    border-radius: 5px;
    padding: 2px;
    margin-bottom: 3px;
}
.progress-sm-line .progress-bar {
    height: 6px;
    border-radius: 3px;
}
.progress-sm-line a {
    display: block;
    border-radius: 5px;
    transition: 0.2s;
}
.progress-sm-line a:hover {
    background: #d1d1d1;
}
.progress-sm-line .progress-bar_brown,
.client-status_brown {
    background: #8a4e36;
}
.progress-sm-line .progress-bar_green,
.client-status_green {
    background: #8ea638;
}
.progress-sm-line .progress-bar_red,
.client-status_red {
    background: #dd4b39;
}
.progress-sm-line .progress-bar_orange,
.client-status_orange {
    background: #f39924;
}
/* Стили для фильтра на странице Клиентов 13-09-2024 */